<?
include("./fnc.php");
?>
<html>
<head>
<title>Hora</title>
<style type="text/css">
<!--
body {
        background-color: #006699;
}
-->
</style>
  <script language="javascript">
   <!--
   var limit="0:20";
   if (document.images){
    var parselimit=limit.split(":")
    parselimit=parselimit[0]*60+parselimit[1]*1
   }

   function begintimer(){
    if (!document.images)
     return
     if (parselimit==1){
      window.location = "./hora.php";
     }else{
      parselimit-=1
      curmin=Math.floor(parselimit/60)
      cursec=parselimit%60
      if (curmin!=0){
        curtime=curmin+" MINUTOS Y "+cursec+" SEGUNDOS"
      }else{
        curtime=cursec+" SEGUNDOS"
//        document.form1.tiempo_rest.value = curtime
        setTimeout("begintimer()",1000)
      }
     }
   }

</script>
</head>
<body onload="begintimer()">
<center>
<font size="+10" color="#FFFFFF"><?=$hora;?></font>
</center>
</body>
</html>
